RSS   Vulnerabilities for 'Paint shop pro'   RSS

2017-08-28
 
CVE-2014-8393

CWE-427
 

 
DLL Hijacking vulnerability in CorelDRAW X7, Corel Photo-Paint X7, Corel PaintShop Pro X7, Corel Painter 2015, and Corel PDF Fusion.

 
2009-12-09
 
CVE-2009-4251

CWE-119
 

 
Stack-based buffer overflow in Jasc Paint Shop Pro 8.10 (aka Corel Paint Shop Pro) allows user-assisted remote attackers to execute arbitrary code via a crafted PNG file. NOTE: this might be the same issue as CVE-2007-2366.

 
2007-04-30
 
CVE-2007-2366

 

 
Buffer overflow in Corel Paint Shop Pro 11.20 allows user-assisted remote attackers to execute arbitrary code via a crafted .PNG file.

 
2007-04-24
 
CVE-2007-2209

 

 
Buffer overflow in igcore15d.dll 15.1.2.0 and 15.2.0.0 for AccuSoft ImageGear, as used in Corel Paint Shop Pro Photo 11.20 and possibly other products, allows user-assisted remote attackers to execute arbitrary code via a crafted .CLP file. NOTE: some details were obtained from third party sources.

 

 >>> Vendor: Corel 19 Products
Wordperfect
Linux
Paint shop pro
Activecgm browser
Getplus download manager
Coreldraw x5
Photo-paint x3
Pdf fusion
Quattro pro x6
Paintshop pro x5
Paintshop pro x6
Corelcad
Painter
Fastflick
Videostudio pro
Coreldraw
Coreldraw photo paint
Coreldraw photo paint x8
Paintshop pro 2019


Copyright 2019, cxsecurity.com

 

Back to Top